@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
body {font-family: 'Open Sans', sans-serif; font-size: 0.75em; color:#302d39;}
.bild img {width: 100%; height: auto;}
h1, h2 {color: #343434;font-size: 22px;line-height: 26px; margin: 20px 0 10px 0; border-bottom: 2px dotted #EF0000; padding: 0 0 15px 0;}
p a {color: #343434;}
.content ul {padding-left: 0!important;margin: 0 0 15px 12px;}
.contact, .pic {float: left;}
.contact2, .pic {float: left;}
.contact2 {margin: 0 102px 0 0;}
.clear {clear: both;}
.pic {margin: 20px 0 0 95px;}
.pic2 {margin: 20px 0 15px 0;}
strong {font-weight: bold;}
.grey {background: #313131!important;color:#fff!important;}